uuid: 4be5dae4-6ab1-427a-9ef5-613cd025767f
langcode: ru
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.page.body
    - field.field.node.page.field_banner_image
    - node.type.page
  module:
    - text
    - user
id: node.page.teaser
targetEntityType: node
bundle: page
mode: teaser
content:
  body:
    label: hidden
    type: text_summary_or_trimmed
    weight: 101
    settings:
      trim_length: 600
    third_party_settings: {  }
    region: content
  links:
    weight: 100
    region: content
hidden:
  field_banner_image: true
  langcode: true
